body{
	background-color: #FFF;
	padding-top: 158px;
}

h1,h2,h3{
	font-family: 'Oswald', sans-serif;
}
.tt-pag{
	font-size: 28px;
	color: #3C70A8;
	margin-bottom: 20px;
}
.tt-sec{
	margin: 0 0 15px 0;
	color: #3C70A8;
	font-size: 22px;
}
.tt-sub{
	margin: 0 0 15px 0;
	color: #666;
	font-size: 18px;
}

dt h3{
	font-size: 18px;
}

blockquote {
    font-size: 16px;
    border-left: 2px solid #adadad;
    color: #515151;
}
blockquote small{
	color: #3C70A8;
}


.page-id-7 .main .container{
	background: url('../img/bg-vision.jpg') no-repeat top right;
	padding-top: 140px;
}

/*CABECERA*/
#cabecera{
	height: 158px;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
	background-color: #FFF;
}
#cabecera .container-fluid{
	background-color: #3C70A8;
	border-bottom: 3px solid #41aee8;
}
#cabecera .container-fluid .navbar{
	margin-bottom: 0;
}
#cabecera .navbar-inverse{
	background: transparent;
}
.cont-logo{
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	background: url('../img/ciudad.png') repeat-x bottom;
}
.logo img{
	width: auto;
	height: 60px;
}

/*Intro*/
.intro{
	background: #ececec;
	padding-top: 30px;
	padding-bottom: 60px;
	position: relative;
	z-index: 99;
}
.intro .container{
	padding-left: 0;
	padding-right: 0;
}
.content-intro{
	padding: 10px;
	background-color: rgba(60,112,168,1);
	border-left: 6px solid #41aee8;
}
.content-intro a{
	color: #e2f3fd;
}
.intro h1{
	color: #FFF;
	margin: 0 0 10px 0;
	font-size: 22px;
}
.intro p{
	color:#FFF;
}
.borde-intro{
	background:url('../img/borde-intro.png') no-repeat center bottom;
	position: absolute;
	left: 0;
	bottom: 0;
	height: 50px;
	width: 100%;
}

/*Clientes*/
.clientes{
	text-align: center;
}

.list-clientes{
	list-style: none;
	margin: 0;
	padding: 0;
}
.list-clientes li{
	display: table;
	float: left;
	width: 31.3%;
	margin: 1%;
	text-align: center;
	height: 94px;
}
.list-clientes span{
	display: table-cell;
	vertical-align: middle;
}
.list-clientes img{
	width: auto;
	height: auto;	
	display: inline-block;
	max-width: 100%;
	max-height: 90px;
}

.mapa-ubicacion{
	display: block;
	text-indent: -5000px;
	height: 300px;
	background: url('../img/ubicacion.jpg') no-repeat center center;
}
.list-contacto{
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 16px;
}
.list-contacto li{
	display: inline-block;
	padding: 5px;
	font-weight: 700;
}

/*SOMOS*/
.list-socios{
	list-style: none;
	margin: 0;
	padding: 0;
}
.list-socios li{
	margin-bottom: 10px;
}

.list-socios img{
	float: left;
	width: 160px;
	height: auto;

	border: 3px solid #f6f6f6;
}
.info-socios{
	margin-left: 160px;
	padding: 5px 10px;
	background-color: #f6f6f6;
}
.info-socios h3 {
    font-size: 17px;
    color: #3C70A8;
    margin: 5px 0;
}
.tt-info-socios{
	font-size: 130%;
	color: #e64427;
}

/*MESAS*/
.mesa{
	background-color: #f6f6f6;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 20px;
}
.mesa img{
	border: 1px solid #EEE;
	box-shadow:0px 3px 3px 0px rgba(50, 50, 50, 0.3);
}

.banner img{
	margin: 10px 0;
}

.mesa table{
	background-color: #FFF;
}
.mesa caption{
	color: #3C70A8;
	font-weight: 700;
}

/*PRENSA*/
.prensa{
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #3C70A8;
}
.prensa h2{
	background-color: #3C70A8;
	padding: 5px 10px;
	color: #FFF;
	font-size: 22px;
	margin: 0;
}
.cuerpo-prensa{
	margin-top: 10px; 
}

.list-prensa{
	margin: 0;
	padding: 0;
	list-style: none;
}
.list-prensa li{
	margin-bottom: 10px;
}
.list-prensa a{
	color:#888;
	text-decoration: none;
}
.list-prensa .img{
	float: left;
	width: 80px;
	height: 80px;
	background-size: cover;
	margin-right: 10px;
	text-align: center;
	background-color: #f6f6f6;
	line-height: 120px;
}
.list-prensa .img .fa{
	font-size: 60px;
	color: #00a0df;
}
.list-prensa strong{
	color:#3C70A8;
	font-family: 'Oswald', sans-serif;
	display: block;
	font-size: 18px;
	font-weight: 400;
}
.list-prensa a:hover,
.list-prensa a:hover strong{
	color:#41aee8;
	text-decoration: underline;
}

/*PIE*/
.pie{
	font-size: 12px;
	text-align: center;
	margin-top: 10px;
}
.pie .container{
	border-top: 1px solid #DDD;
	padding-top: 10px;
}


@media (min-width: 480px){
	.list-clientes li{
		width: 12%;
	}
}
@media (min-width: 768px){
	body{
		padding-top: 218px;
	}
	#cabecera{
		height: 218px;
	}
	.tt-pag{
		font-size: 32px;
	}
	.tt-sec{
		font-size: 28px;
	}
	.logo img{
		width: auto;
		height: 100px;
		margin: 30px 0;
	}
	.intro h1{
		font-size: 32px;
	}
	.list-clientes li{
		width: 14.6%;
	}

	.intro{
		background: url('../img/fondo.jpg') fixed;
	}
	.intro .container{
		padding-left: 15px;
		padding-right: 15px;
	}
}
@media (min-width: 992px){

}